# fn:timezone-from-dateTime

fn:timezone-from-dateTime( dateTime? $srcval) → xdt:dayTimeDuration?

Function signature

$srcval | xs:dateTime ?
Result | xdt:dayTimeDuration ?

Extracts the timezone component of a dateTime value

XPath 2.0 Specification

Implemented. Changed in 7.8 to return dayTimeDuration rather than string.

Note:The old name timezone-from-dateTime is retained as a synonym

Expand | Up Next